body {
	background-color: #4F79FF;
}

#webcastbox {
	background-color: #000000;
	width: 171px;
	border: 2px dashed #666666;
}

p {
    font-size: 12px;
	color: #fff;
}

a:link, a:visited {
    color: #FFCF00;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #cf3000;
}


li{
	list-style: square;
	color: #cfcfcf;
	margin-left: -10px;
}

h1 {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    padding-bottom: 2px;
    text-align: center;
}

h2 {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-top: 2px;
    padding-top: 2px;
}

h2 a:link, h2 a:visited {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

h2 a:hover {
    color: #cf3000;
}

.offline {
    color: #cf0000;
    font-family: Tahoma;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}